wszystkie opcje
jessie  ] [  stretch  ] [  buster  ] [  sid  ]
[ Pakiet źródłowy: pam  ]

Pakiet: libpam-runtime (1.1.8-3.6)

Odnośniki dla libpam-runtime

Screenshot

Zasoby systemu Debian:

Pobieranie pakietu źródłowego pam:

Opiekunowie:

Zasoby zewnętrzne:

Podobne pakiety:

Wsparcie uruchomieniowe dla biblioteki PAM

Zawiera pliki konfiguracyjne oraz katalogi wymagane aby uwierzytelnianie działało w systemie Debian. Ten pakiet jest wymagany praktycznie w każdej instalacji.

Znaczniki: Rola: Dane aplikacji, Bezpieczeństwo: Uwierzytelnianie, Przeznaczenie: Konfiguracja

Inne pakiety związane z libpam-runtime

  • wymaga
  • poleca
  • sugeruje
  • enhances

Pobieranie libpam-runtime

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
all 207,0 KiB1 016,0 KiB [lista plików]